body {font-family: 'Open Sans','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;}
.font-zero {font-size:0em;padding: 0;margin: 0;}
.logo {margin-top: 15px;}
section {padding: 50px 0px 50px 0px;}
.burger {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    float: left;
}

.burger b {
    width: 25px;
    height: 3px;
    display: block;
    background: #a1181c;
    margin-bottom: 4px;
}

.ferramentas-com21 {
    background: #a1181c;
    color: #ffffff8f;
}

.ferramentas-com21 img {float:left;margin-right: 10px;}
.ferramentas-com21 h2 {font-size: 1em;color: #ffffff;font-weight: 600;text-transform: uppercase;margin: 0;}
.quem-somos {
    font-size: 0.85em;
    text-align: justify;
    background: url(images/bg-top.png) bottom repeat-x;
}
.ferramentas-com21 a {
    color: #4e0002;
    font-weight: 600;
}

.ferramentas-com21 a:hover {
    color: #000;
    font-weight: 600;
}

.quem-somos h1 {
    font-size:1.8em;
    font-weight: 600;
    text-transform: uppercase;
    margin:0px 0px 20px 30px;
    padding:0px 0px 40px 0px;
    background: url(images/bg-titulo.jpg) no-repeat bottom left;
}

.quem-somos p {
    margin:0px 0px 0px 30px;

}
.quem-somos strong {color: #bd1e27;}

.servicos {
    background: #fcfcfc;
    border-bottom: 1px solid #e1e1e1;
    font-size:0.85em;
    text-align:justify;
}

.servicos article {margin: 20px 0px 30px 0px;}

.servicos img {float:left;margin-right:20px;background: #bd1e26;border-radius: 50%;}

.servicos h1 {
    font-size: 1.8em;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: 600;
    color: #444444;    
    margin:0px 0px 20px 0px;
    padding:0px 0px 40px 0px;
    background: url(images/bg-titulo.jpg) no-repeat bottom left;
}
.servicos h2 {font-size: 1.3em;line-height: 1.2em;font-weight: 600;text-transform: uppercase;display: inline;}

.noticias {background: #ededed;}
.noticias h1 {
    font-size: 1.8em;
    line-height: 1.2em;
    font-weight: 600;
    text-transform: uppercase;
    margin:0px 0px 20px 0px;
    padding:0px 0px 40px 0px;
    background: url(images/bg-titulo-noticias.jpg) no-repeat bottom left;
}
.noticias h2 {font-size: 0.95em;line-height: 1.5em;text-transform: uppercase;margin: 10px 0px 0px 0px;}
.newsletter {
    background: #c23736;
    color: #FFF;
    padding: 25px 0px 20px 0px;
}

.newsletter h1 {
    font-size:1.8em;
    text-transform:uppercase;
    color: #FFF;
}

.newsletter input {
    width: 75% !important;
    float:left;
    margin:25px 0px 0px 0px !important;
    background:#FFF !important;
    color: #333;
    padding: 0px 30px !important;
    font-size: 0.85em !important;
    box-sizing: border-box !important;
}
.newsletter button {
    background:#000;
    font-size: 0.80em;
    border:none;
    border-radius: 5px;
    text-transform: uppercase;
    padding: 11px 40px;
    margin: 23px 0px 0px 8px;
}
.newsletter button:focus {
    background:#650604;
}
button {margin:25px 0px 0px 20px;}

.com21 {
    padding-top: 80px;
    font-size: 0.85em;
}
.com21 h1{
    font-size: 1.8em;
    text-transform: uppercase;
    line-height: 1.3em;
    font-weight: 600;
    margin:0px 0px 20px 0px;
    padding:0px 0px 40px 0px;
    background: url(images/bg-titulo.jpg) no-repeat bottom left;
}

.com21 a.acesse {
    color: #FFF;
    background:#dc3d39;
    padding: 12px 56px;
    text-transform: uppercase;
    border-radius: 5px;
}

.com21 a.acesse:hover {
    color: #FFF;
    background:#000;
}

footer {
    padding: 50px 0px;
    background:#212529;
    color:#777777;
    font-size: 0.85em;
}
footer a {color:#FFF;}
footer h1{
    color:#FFF;
    font-size: 1.3em;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.copyright {
    color:#555555;
    font-size: 0.85em;
    background:#1c2023;
    padding: 20px 0px;
}
.copyright .logo {margin-top:-20px;}
.big {
    font-size:2.5em
}
.medium {
    font-size: 1.5em;
}
/**********************************************************/


.page_content h1,
.not_found h1,
.main_content h1{
    color:#0c3850;
    font-size: 2.2em;
    text-transform: uppercase;
    margin: 60px 0px 30px 0px;
}

.page_content {padding-bottom: 40px;}

.page_single, .main_content {
    border-top: 2px solid #f9f6f6;
}

.page_single .htmlchars {
    padding:0px;
    color:#636161;
    /* font-size: 1.2em; */
    text-align:justify;
}
.post_content {text-align:justify;}
.post_content h1 {
    color: #a1181c;
    font-size: 1.8em;
    line-height: 1.2em;
    /* text-transform: uppercase; */
    text-align: left;
}

.post_content .tagline {font-size: 1.2em;}

.post_content h2 {
    font-size: 1.3em;
    line-height: 1.2em;
}
aside h1.titulo {
    font-size: 1.8em !important;
    text-transform: uppercase;
    border-bottom: 1px solid #CCC;
    padding-bottom: 9px;
    font-weight:  100;
    color: #838383;
    margin: 0px 0px 30px 0px;
    position:  relative;
    z-index:  99999;
}

aside h1.titulo b {
    border-bottom: 5px solid #a1181c;
    color: #a1181c;
}

aside img {
    margin-right:10px;
    border-radius: 5px;
    float: left;
}
aside ul:not(.browser-default) > li {
    list-style-type: none;
}

aside h2 {
    font-size: 0.9em;
    line-height:1.2em;
    font-weight:bold;
    margin:0;
}

aside a {
    color: #000;
    letter-spacing: 0;
}

aside a:hover, aside a:hover h1, aside a:hover p{
    color: #ffffff !important;
}

aside article {
    width:100%;
    margin: -7px 0px;
    display:  inline-block;
    padding: 30px 0px 15px 0px;
    border-bottom: 1px dashed #ECECEC;
}
aside p {font-size: 0.75em;line-height: 1.2em;color:#999;/* font: 11px arial,sans-serif; */margin:5px 0px 0px 0px;}

aside h1 {
    margin: 4px 0px 30px 0px;
    padding:0;
    line-height: 1em;
    font-size: 1.5em !important;
}

.post_single {
    border-top: 1px solid #eee;
    padding-top: 40px;
}
/************************************************************/


/* MENU */
.navmenu {
    position: absolute;
    right: 10px;
    top: 20px;
    cursor: pointer;
    padding: 12px 10px 10px 10px;
    z-index: 999999;
}

.navmenu:hover {
    -webkit-transition: background 0.8s ease-out;
    -moz-transition:background 0.5s ease-out;
    -o-transition:background 0.5s ease-out;
    -ms-transition:background 0.5s ease-out;
}

#jquery-script-menu {
    position: fixed;
    height: 90px;
    width: 100%;
    top: 0;
    left: 0;
    border-top: 5px solid #316594;
    background: #fff;
    -moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
    z-index: 999999;
    padding: 10px 0;
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;
}

.jquery-script-center {
    width: 960px;
    margin: 0 auto;
}
.jquery-script-center ul {
    width: 212px;
    float:left;
    line-height:45px;
    margin:0;
    padding:0;
    list-style:none;
}
.jquery-script-center a {text-decoration:none;}
.jquery-script-ads {
    width: 728px;
    height:90px;
    float:right;
}
.jquery-script-clear {
    clear:both;
    height:0;
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    background-color: #a1181ce0;
    overflow-x: hidden;
    transition: 0.5s;
    z-index: 9999999999999999999999;
}

.overlay-content {
    position: relative;
    top: 15%;
    width: 100%;
    text-align: left;
    margin-top: 10%;
}
.overlay-content li {list-style:none;}

.overlay a {
    padding: 8px 8px 6px 11px;
    text-decoration: none;
    font-size: 1.4em;
    color: #FFF !important;
    display: inline-block;
    transition: 0.3s;
    cursor:pointer;
}

.overlay a:hover, .overlay a:focus {
    color: #000!important;
}

.overlay .closebtn {
    position: absolute;
    top: -20px;
    right: 5px;
    font-size: 60px;
}

.overlay h2 {
    color:#e6be1e;
    font-size:1.6em;
    text-transform:uppercase;
    margin: 20px 0px 10px 20px;
}
.overlay ul li {padding-left:25px;display:  inherit;text-align:  center;}

@media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

.all-fixed {padding-top: 140px;}
.fixed {
    width:100%;
    height: 80px !important;
    position:fixed !important;
    top:0;
    left:0;
    z-index: 999;
    background: rgba(255, 255, 255, 0.94);
    background-image: none !important;
    filter: alpha(opacity=100);
    padding: 0 !important;
    -moz-opacity:1;
    opacity:1;
    -webkit-transition: background 0.8s ease-out;
    -moz-transition:background 0.5s ease-out;
    -o-transition:background 0.5s ease-out;
    -ms-transition:background 0.5s ease-out;
}

.fixed .nav {margin-top:30px;}

.fixed .logo {
    margin-top: 8px;
    max-width: 70px;
}

.fixed nav {
    margin-top: 20px;
}


.interna-services {padding-bottom:50px;}
.service_item {
    text-align:  center;
}

.service_item h2 {
    font-size: 1.2em;
}

.service_item {
    border-bottom: 1px solid #ffffff;
    padding-bottom:  30px !important;
}
.page_single .htmlchars li {
    list-style: outside;
}

aside{
    margin-top:20px;
}


aside li {
    border-left: 2px solid #a1181c;
    border-bottom:1px solid #e7e7e7;
    margin-bottom:5px;
    padding: 5px 0px 5px 15px;
}

aside li:hover a,
aside li:hover {
    color: #FFF;
    background: #a1181c;
}

aside a:hover {
    color: #FFF;
}

.vejatb {
    width: 100%;
    float: left;
    margin-top: 25px;
}

.services_content input,
.services_content textarea  {
    background: #ecececb8 !important;
}

.services_content h3 {
    font-size: 1.5em;
    margin: 70px 0px 0px 0px;
}


@media (max-width:620px) {
    .logo {max-width: 75px;}
    .wc_slide_item_desc{
        position: absolute !important;
        width: 100%;
        left: 0;
        top: 30% !important;
        padding: 0px 0px 0px 0px !important;
        color: #fff;
    }
    .ferramentas-com21 {padding-bottom:10px !important;}
    .ferramentas-com21 .col {margin-bottom:30px;font-size:0.95em;}
    .ferramentas-com21 h2 {font-size:1.2em;}
    .quem-somos h1 {
        margin:20px 0px 20px 0px;
        padding:0px 0px 40px 0px;
    }
    .quem-somos p {margin:0px;    }
    .noticias img {width:100%;}
    .noticias h2 {margin-bottom:25px !important;}
    .com21 {text-align:center;}
    .newsletter {text-align:center;}
    .newsletter h1 {font-size:1.2em;}
    .newsletter input {width:65% !important;}
    .newsletter button {padding: 10px 20px;}


}
article.jwc_select {
    display: inline-block;
    margin-top: 3px;
    width: 83.95px;
    cursor: pointer;
}

article.jwc_select img {width:100%;}